.carousel__block {

  width: 100%;
  height: 500px;
  z-index: 1;

  .carousel {
    width: 100%;
    height: 100%;
  }

  &__item {
    width: 100%;
    height: 100%;

    img {
      width: 100%;
      height: 100%;

      object-fit: cover;
    }
  }

}

@media (min-width: 320px) {
  .carousel__block {

    height: 200px;

  }

}

@media (min-width: 576px) {
  .carousel__block {

    height: 400px;

  }
}


@media (min-width: 992px) {
  .carousel__block {

    height: 500px;

  }

}